
Application: gvSIG desktop - gvSIG bugs #4661
Copiando una capa raster de una Vista a otra del mismo proyecto da error
09/12/2017 02:16 PM - Álvaro Anguix

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2836 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Adjunto log

History
#1 - 03/04/2020 12:34 PM - Álvaro Anguix

Aparentemente la copia (aparece listada en el TOC), pero si le damos zoom a la capa salta el error y no se muestra nada.

#2 - 06/18/2020 05:18 PM - Álvaro Anguix
- Category changed from Document view to Raster

Files
gvSIG.log 464 KB 09/12/2017 Álvaro Anguix
